name: Méditation selon Van Glüten
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_alchimie.webp
effects: []
_id: IbiRnIQttui6MOFf
system:
  description: ''
  descriptionmj: ''
  competence: Alchimie
  theme: Alchimie (La diversité des chaleurs)
  support: une flamme
  heure: roseau
  purification: se frictionner coudes et genoux à l’eau salée
  veture: >-
    tête et visage entièrement recouverts d’un tissu léger (observer la flamme
    au travers)
  comportement: avoir bu une boisson alcoolisée au cours de l’heure précédente, 20 cl
  tmr: pont
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!IbiRnIQttui6MOFf'

